Page MenuHomePhabricator

Improve documentation and discoverability (of functionality and documentation) for Special:EntityData.
Closed, ResolvedPublic

Description

Improve documentation and discoverability (of functionality and documentation) for Special:EntityData.

A first start would be comprehensive documentation on mediawiki.org, and a link from Special:EntityData when called without parameters. We could also add a cheat-sheet-style overview on that page directly, similar to the API's self-documentation.

Event Timeline

daniel created this task.Nov 26 2016, 5:21 PM
daniel moved this task from Inbox to Push on the User-Daniel board.Jan 5 2017, 6:56 PM

I made https://www.mediawiki.org/wiki/Wikibase/EntityData, will make a link in the special page in Wikidata.

Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptAug 9 2017, 11:04 AM
Ladsgroup closed this task as Resolved.Aug 9 2017, 11:09 AM
Ladsgroup claimed this task.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptAug 9 2017, 11:09 AM